* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container {
    display: flex;
    width: 974px;
    height: 80px;
    margin: 0 auto;
    background-image: url(https://origin.cronosmedia.glr.pe/large/2021/06/23/lg_60d37417a2463629f03e694f.jpg);
    background-repeat: no-repeat;
    overflow-x: hidden;
}
.info_site {
    width: 100%;
    height: auto;
    margin: 6px 0;
    display: flex;
}
.coronavirus_en_peru, .vacunacion_en_peru {
    width: 100%;
    display: flex;
}
.coronavirus_en_peru {
    border-right: solid 1px rgba(255, 255, 255, 0.3);
}
.vacunacion_en_peru {
    border-left: solid 1px rgba(255, 255, 255, 0.3);
}

.contenedor-titulo {
    padding-top: 8px;
    padding-left: 30px;
    display: block;
    width: 205px;
    height: 100%;
    font-weight: 700;
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 23px;
}
.titulo-covid {
    font-size: 24px;
    font-family: "Roboto",sans-serif;
    font-weight: 700;
    position: relative;
}
.subtitulo-covid {
    padding-left: 62px;
    font-size: 24px;
    font-weight: 700;
}
.titulo-covid::after {
    content: '';
    height: 23px;
    width: 4px;
    background-color: red;
    top: 2px;
    left: -11px;
    position: absolute;
}

.contenedor-status {
    margin: 0 0 0 7px;
    height: auto;
    width: 272px;
    padding-top: 5px;
}
.contenedor-status p {
    height: 19px;
    padding: 3px 5px;
    color: #fff;
    font-size: 12px;
    font-family: "Roboto",sans-serif;
    font-weight: 700;
    margin-bottom: 2px;
    letter-spacing: 1px;
}

.vacunacion_en_peru .contenedor-titulo{
    padding-left: 20px;
    width: 182px;
}
.vacunacion_en_peru .titulo-covid, .vacunacion_en_peru .subtitulo-covid {
    float: right;
}
.vacunacion_en_peru .contenedor-status p {
    float: right;
}

/*.dos_elementos {
    padding: 4px 3px;
 }*/

.coronavirus_en_peru_link {
    text-decoration: none;
}

@media (max-width: 950px) {
    .container {
        width: 100%;
        max-width: 950px;
    }
    .coronavirus_en_peru {
        display: none;
    }
    .vacunacion_en_peru {
        width: 100%;
        max-width: 360px;
        border: none;
        margin: 0 auto;
    }
    .contenedor-titulo {
        padding-top: 14px;
        padding-left: 0;
    }
    .vacunacion_en_peru .contenedor-titulo {
        padding-left: 0;
        width: 124px;
        height: 55px;
    }
    .titulo-covid, .subtitulo-covid {
        font-size: 16px;
    }
    .titulo-covid::after {
        height: 16px;
        width: 3px;
        left: -8px;
     }
     .contenedor-status {
        height: 55px;
        padding-top: 14px;
        width: 195px;
     }
     .vacunacion_en_peru .contenedor-status p {
        height: 13px;
        padding: 3px 7px;
        font-size: 7px;
     }

     .coronavirus_en_peru_link {
        display: none;
     }
     .vacunacion_en_peru_link {
        margin: 0 auto;
     }
     .subtitulo-covid {
        padding-left: 48px;
     }
}